:) paperlesspaper docs
API ReferenceDevicesImageDeviceidUuid

Fetch an image by UUID

Download a previously uploaded image for the device by its UUID.

Middlewares: authMiddleware, validateDevice

GET
/devices/image/{deviceId}/{uuid}
x-api-key<token>

API key for authentication

In: header

Path Parameters

deviceIdstring

Device ObjectId

uuidstring

Image UUID

Response Body

application/json

curl -X GET "https://api.paperlesspaper.de/v1/devices/image/682fd0d7d4a6325d9d45b86f/string"
{
  "url": "string"
}